{
    "dc_identifier": "nl.gm0226.2c.2018.3449124-13",
    "dc_title": "Raadsavond 2018-06-12 - Zienswijze Meerjarenbegroting 2018-2022 BVO DRAN (Doelgroepenvervoer AVAN)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Duiven op 2018-06-12. Onderdeel: Zienswijze Meerjarenbegroting 2018-2022 BVO DRAN (Doelgroepenvervoer AVAN).",
    "dc_source": "https://duiven.bestuurlijkeinformatie.nl/Agenda/Index/f28707a6-fa70-4a00-8adf-b9435b5ee8c7",
    "dc_publisher": "gm0226",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2018-06-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Duiven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Duiven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0226.2c.2018.3449124-13",
    "dc_externalIdentifier": "3449229",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-12",
    "foi_meetingNumber": "3449124",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "C.16",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.1",
            "dc_title": "Behandeladvies Zienswijze Meerjarenbegroting 2018-2022 BVO DRAN (Doelgroepenvervoer AVAN) inc opbrengst tafel",
            "foi_fileName": "Behandeladvies%20Zienswijze%20Meerjarenbegroting%202018-2022%20BVO%20DRAN%20%28Doelgroepenvervoer%20AVAN%29%20inc%20opbrengst%20tafel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=4c05524c-9e63-4ae5-b57f-c68fe89b4902"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.2",
            "dc_title": "Raadsvoorstel Zienswijze Meerjarenbegroting BVO DRAN 2018-2011 - getekend",
            "foi_fileName": "201362431%20Raadsvoorstel%20Zienswijze%20Meerjarenbegroting%20BVO%20DRAN%202018-2011%20-%20getekend%20%281.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=f564fa79-6523-46fc-a3d2-02f52d95dafe"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.3",
            "dc_title": "Concept Raadsbesluit Zienswijze met betrekking tot meerjarenbegroting BVO DRAN 2018-2022",
            "foi_fileName": "201359133%20Raadsbesluit%20Zienswijze%20met%20betrekking%20tot%20meerjarenbegroting%20BVO%20DRAN%202018-2022%20%28201359133_1%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=bc99dd50-5e61-4373-9cfa-098ed83c3d6b"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.4",
            "dc_title": "Bijlage 1 - Meerjarenbegroting BVO -DRAN 2018-2022",
            "foi_fileName": "201357881%20Meerjarenbegroting%20BVO%20-DRAN%202018-2022%20%28def-20170313-rv-rb-zienswijze-begroting-2017-bvo-dran-getekende-versie%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=db48ec90-abdb-4bfc-8176-076d567d0a17"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.5",
            "dc_title": "Bijlage 2 -  Kennisgeving aan gemeenteraad inzake stand van zaken doelgroepenvervoer",
            "foi_fileName": "201359000%20Kennisgeving%20aan%20gemeenteraad%20inzake%20stand%20van%20zaken%20doelgroepenvervoer%20%28Kennisgeving%20aan%20de%20gemeenteraad%20inzake%20stand%20van%20zaken%20doelgroepenvervoer%20_1%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=4e815562-ef50-4c43-8878-70260d0b730f"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.6",
            "dc_title": "Bijlage 3 -  Notitie analyse kostenontwikkeling AVAN",
            "foi_fileName": "201359001%20Notitie%20analyse%20kostenontwikkeling%20AVAN%20%28Notitie%20analyse%20kostenontwikkeling%20AVAN%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=f0ce08be-af49-411e-820b-5af3378b77ab"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.7",
            "dc_title": "Bijlage 4 -  Notitie evaluatie verdeelsleutel",
            "foi_fileName": "201357976%20Notitie%20evaluatie%20verdeelsleutel%20%28Notitie%20evaluatie%20verdeelsleutel%20171128.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=101cc7c8-fb98-4816-905f-0ca00dd401fa"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2018.3449124-13.doc.8",
            "dc_title": "Bijlage 6 - Zienswijze gemeenteraad Duiven inzake  Meerjarenbegroting BVO DRAN 2018-2022",
            "foi_fileName": "201358374%20Zienswijze%20gemeenteraad%20Duiven%20inzake%20%20Meerjarenbegroting%20BVO%20DRAN%202018-2022%20%28201358374_1%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=a6483e06-d10e-417c-96cf-bc27162f4836"
        }
    ]
}